<!DOCTYPE html>
<html>
    <head>
        <title>Make it Stick- Book Reviews</title>
        <link rel="Stylesheet" href="book-review.css">
    </head>
    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to list</a>
                <a href="create.html">Create a review</a>
            </nav>
        </header>
    <main>
        <div class="detail-page-book-review">
            <img class="book-cover"
            src="https://mks.io/make-it-stick.jpg "
            <h1>make it stick</h1>
            <div class="book-rating">4 stars</div>
            <div class="book-authors">By Peter C. Brown, Henry L Roediger III,
                Mark A. McDaniel</div>
            <h2>Summary</h2>
            <p>This book was very interesting. It has helped me as a beginner,
                understand a complex subject. I recommend this to anyone who might
                be on the fence about this particular book.
            </p>
            <h2>My review</h2>
            <div>
                <p>To most of us, learning something "the hard way" implies wasted time and effort. Good
                    teaching, we believe, should be createively tailored to the different learning styles of students
                    and should use strategies that make learning easier. 
                </p>
                <p>Make It Stick turns fashionable ideas
                    like these on their head. Drawing on recent discoveries in cognitive psychology and other disciplines,
                    the authors offer concrete techniques for becoming more productive learners.
                </p>
            </div>
        </div>
    </main>
    <footer>
        <div>Copyright 2022 by Alexandra Clemens</div>
        <p>This site contains all my book reviews of books I have read.</p>
    </footer>
    </body>
</html>